<!DOCTYPE html>
<html lang="en">
<head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
        var titulo = "Cierre de Caja";
    </script>
    <!--<meta charset="utf-8">-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="nomcajcription" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Cierre de Caja</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Xeditable-->
    <link rel="stylesheet" href="vendor/bootstrap3-editable/css/bootstrap-editable.css">
    <!-- Bootstrap File Input -->
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/bootstrap-fileinput.css">
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/buttons.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css" rel="stylesheet" type="text/css">
    <!-- Isotope -->
    <link href="css/tickets.css" rel="stylesheet" type="text/css">
</head>
<body class="theme-6 footer-fixed">
<!-- Solo para el Gif de Carga -->
<div class="modal1"></div>
<!-- Fin Gif de Carga -->

<div class="layout-container">
    <!-- top navbar-->
    <header class="header-container">
        <nav>
            <ul class="d-lg-none">
                <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <ul class="d-none d-sm-block">
                <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <h2 class="header-title">
                <script>document.write(titulo);</script>
            </h2>
            <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container">
        <div class="brand-header">
            <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div>
            <a class="brand-header-logo" href="index.html">
                <!-- Logo Imageimg(src="img/logo.png", alt="logo")
                --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
            <div class="sidebar-toolbar">
                <div class="sidebar-toolbar-background"></div>
                <div class="sidebar-toolbar-content text-center">
                    <a href="#">
                        <img class="rounded-circle thumb64 user_image">
                    </a>
                    <div class="mt-3">
                        <div class="lead user_fullname"></div>
                        <div class="text-thin user_email"></div>
                    </div>
                </div>
            </div>
            <nav class="sidebar-nav">
                <ul>
                    <script type="text/javascript" src="js/menu.js"></script>
                </ul>
            </nav>
        </div>
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container-fluid">
                <div class="cardbox h-scroll">
                    <div class="cardbox-body h-scroll">
                        <div class="form-group row">
                            <!-- <label class="col-lg-2 col-form-label">Sucursal</label> -->
                            <div class="col">
                                <select id="select2-1" name="sucursal" class="form-control">
                                    <option value=""> Cargando ...</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="cardbox h-scroll">
                    <div class="cardbox-body h-scroll">
                        <ul class="nav nav-tabs" id="pestanas" role="tablist">
                        </ul>
                        <div class="tab-content" id="pestanas_contenido">
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <a id="btnCancelar" class="footer-icon footer-icon-lg" href="#">
                    <em class="ion-refresh"></em>
                    <span>CANCELAR</span>
                </a>
                <a id="btnGuardar" class="footer-icon footer-icon-lg" href="#">
                    <em class="ion-folder"></em>
                    <span>GUARDAR</span>
                </a>
            </div>
        </footer>
    </main>
</div>

<!-- MODAL DE TRASPASO DE SALDO DE CAJA -->
<div id="modal_caja_traspaso" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
    <div class="modal-dialog modal-md" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="mt-0 modal-title">Traspaso de Saldo</h4>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span>&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-validate" id="formulario-caja-traspaso" action="">
                    <input type="hidden" id="codcaj" name="codcaj" value="">
                    <input type="hidden" id="ingegr" name="ingegr" value="">
                    <input type="hidden" id="tipo" name="tipo" value="">
                    <div class="fila-con-borde">
                        <div class="row">
                            <div class="col-4">
                                <h5>Movimiento</h5>
                            </div>
                            <div class="col-8">
                                <select id="codmov" name="codmov"
                                        class="col custom-select form-control" readonly="true">
                                    <option value=""> Cargando ...</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div id="modal_fila_codcajdes" class="fila-con-borde">
                        <div class="row">
                            <div class="col-4">
                                <h5>Caja</h5>
                            </div>
                            <div class="col-8">
                                <select id="codcajdes" name="codcajdes"
                                        class="col custom-select form-control" readonly="true">
                                    <option value=""> Cargando ...</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div id="modal_fila_codforpag">
                    </div>
                    <div class="fila-con-borde">
                        <div class="row">
                            <div class="col-4">
                                <h5>Observacion</h5>
                            </div>
                            <div class="col-8">
                                <textarea id="obsmov" name="obsmov" class="col form-control" rows="2"></textarea>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button class="btn btn-danger" type="button" data-dismiss="modal" aria-label="Close">
                    Cancelar
                </button>
                <button id="btnGuardarTraspaso" class="btn btn-primary" type="button">
                    Guardar
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modernizr-->
<script src="vendor/modernizr/modernizr.custom.js"></script>
<!-- PaceJS-->
<script src="vendor/pace/pace.min.js"></script>
<!-- jQuery-->
<script src="vendor/jquery/dist/jquery.js"></script>
<!-- jQuery Number-->
<script src="vendor/jquery-number/jquery.number.min.js"></script>
<!-- Bootstrap-->
<script src="vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="vendor/screenfull/dist/screenfull.js"></script>
<!-- jQuery Localize
<script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
<!-- Bootgrid-->
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
<!-- Datepicker-->
<script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
<!-- Select2-->
<script src="vendor/select2/dist/js/select2.js"></script>
<!-- Clockpicker-->
<script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
<!-- Range Slider-->
<script src="vendor/nouislider/distribute/nouislider.js"></script>
<!-- ColorPicker-->
<script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
<!-- Multiselect-->
<script src="vendor/multiselect/js/jquery.multi-select.js"></script>
<!-- Sweet Alert-->
<script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- TOASTR-->
<script src="vendor/toastr/toastr.min.js"></script>
<!-- Xeditable-->
<script src="vendor/bootstrap3-editable/js/bootstrap-editable.js"></script>
<!-- jQuery Form Validation-->
<script src="vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- App script-->
<script src="js/app.js"></script>
<!-- JS for this Page-->
<script src="js/caja_cierre.js"></script>

</body>
</html>